

<script>
/* eslint-disable */
// sd-skip-auto-import
import components from"./_import-components/sd-divider-render-import";var _render=function e(){var r=this,t=r._self._c;return t("div",{class:r.$style.wrapper},[r._v(r._s(r.$attrs.caption||"‍"))])};var staticRenderFns=[];_render._withStripped=true;export default{name:"SdDividerRender",components:components,data(){return{}},methods:{},render:_render,staticRenderFns:staticRenderFns};</script>

<style module lang="scss">
@use '@/common/design' as *;
.wrapper {
  line-height: $input-height-lg;
  text-align: center;
  background-image: repeating-linear-gradient(
    135deg,
    rgba(50%, 50%, 50%, 0.2) 0,
    rgba(50%, 50%, 50%, 0.2) 1px,
    transparent 0,
    transparent 50%
  );
  background-size: 10px 10px;
}
</style>
